=== debian/control ===
Source: ros-indigo-cob-base-drive-chain
Section: misc
Priority: extra
Maintainer: Matthias Gruhler <mig@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-canopen-motor, ros-indigo-cob-generic-can, ros-indigo-cob-utilities, ros-indigo-control-msgs, ros-indigo-diagnostic-msgs, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: http://ros.org/wiki/cob_base_drive_chain
Standards-Version: 3.9.2

Package: ros-indigo-cob-base-drive-chain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-canopen-motor, ros-indigo-cob-generic-can, ros-indigo-cob-utilities, ros-indigo-control-msgs, ros-indigo-diagnostic-msgs, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: This package contains classes that are able to control the platform of the Care-O-Bot.
 This means to establish a CAN communication to drive and steering motors of the platform and later send motion commands and receive motor information.
